@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body
{
    font: 13px ArialMT, Arial, Helvetica, sans-serif;
    color: #666;
    background: url('/asset/images/bg2.jpg') center top repeat-x;
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
    font-family: ArialMT, Arial, sans-serif;
}
h1
{
    color: #E62313;
    font-size: 22px;
    font-weight: normal;
}

h2
{
    font-size: 16px;
    color: #5E5F61;
    font-weight: 600;
}

    h2 a {
        color: #5E5F61;
        text-decoration: none;
    }
    
    h2 a:hover {
        color: #141414;
        text-decoration: none;
    }

h3 { 
    font-size: 15px;
    font-weight: bold;
    color: #EE3122;
}
h4 { 
    font-size: 16px;
    font-weight: normal;
    color: #333333;
}
    h4 .bullet {
        color: #E62313;
    }
a {
    color: #666;
    text-decoration: underline;
}

a:hover {
    color: #E62313;
    text-decoration: underline;
}

img {
    border: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.frame {
    border: 2px solid #999;
    margin: 5px 10px;
}

blockquote {
    font-size: 14px;
    padding: 0;
    margin: 10px 15px;
}

/*
 * Styling and page layout
 */

#container {
    position: relative;
    min-height: 550px;
    height: auto !important;
    height: 550px;
    width: 984px;
    background: url('/asset/images/page_shadow.png') center top no-repeat;
    margin: 5px auto 0 auto;
    padding-top: 15px;
}
#containerInner {
    width: 940px;
    background: #fff;
    min-height: 530px;
    height: auto !important;
    height: 530px;
    margin: 0 auto;
    padding: 10px;
}

/*
 * Corners...
 */
.c1, .c2, .c3, .c4 {
    position: absolute;
    z-index: 3;    
    width: 5px;
    height: 5px;
}
.c1 {
    left: 0;
    top: 0;
}
.c2 {
    right: 0;
    top: 0;
}
.c3 {
    left: 0;
    bottom: 0;
}
.c4 {
    right: 0;
    bottom: 0;
}

#header {
    position: relative;
}
    #logo {
        display: block;
        background: url('/asset/images/logo.png') center top no-repeat;
        height: 141px;
    }
    #headerCart {
        position: absolute;
        height: 0px;
        width: 100%;
    }
        #headerCartInner, #headerQuoteInner {
            position: relative;
            display: block;
            padding-right: 10px;
            top: -20px;
            font-size: 13px;
            line-height: 20px;
            color: #333333;
            font-family: ArialMT, Arial, sans-serif;
            font-weight: 500;
            text-decoration: none;
            float: right;
        }
        #headerCartInner { 
            background: url('/asset/images/shopping_cart.png') left center no-repeat; 
            padding-left: 30px;
        }
        #headerQuoteInner { 
            background: url('/asset/images/quote_small.png') left center no-repeat; 
            padding-left: 23px;
        }
        #headerCartInner.loading, #headerQuoteInner.loading {
            height: 18px;
        }
        #headerCartInner:hover, #headerQuoteInner:hover {
            text-decoration: underline;
        }
        #headerCart a {
            display: none;
        }
        
    #navigation {
        font-size: 12px;
        background: #5E6062;
        height: 40px;
        margin-top: 5px;
        position: relative;
    }
        #navigation .c1, #navigation .c2, #navigation .c3, #navigation .c4, #nav_node1 .c1, #nav_node3 .c3 {
            width: 5px;
            height: 5px;
        }
        
        #customer-box .c1, #customer-box .c2, #customer-box .c3, #customer-box .c4 {
            width: 5px;
            height: 5px;
        }
        
        #navigation .c1 { background: url('/asset/images/nav_c1.jpg') left top no-repeat; }
        #navigation .c2 { background: url('/asset/images/nav_c2.jpg') left top no-repeat; }
        #navigation .c3 { background: url('/asset/images/nav_c3.jpg') left top no-repeat; }
        #navigation .c4 { background: url('/asset/images/nav_c4.jpg') left top no-repeat; }
        
        #customer-box .c1 { background: url('/asset/images/search_c1.jpg') left top no-repeat; }
        #customer-box .c2 { background: url('/asset/images/search_c2.jpg') left top no-repeat; }
        #customer-box .c3 { background: url('/asset/images/search_c3.jpg') left top no-repeat; }
        #customer-box .c4 { background: url('/asset/images/search_c4.jpg') left top no-repeat; }
        
            #nav_node1 .c1 { background: url('/asset/images/nav_c1_hover.jpg') left top no-repeat; }
            #nav_node1 .c3 { background: url('/asset/images/nav_c3_hover.jpg') left top no-repeat; }
            #nav_node1 .c1, #nav_node1 .c3 { z-index: 4; visibility: hidden; }
            #nav_node1:hover .c1, #nav_node1:hover .c3, #nav_node1.active .c1, #nav_node1.active .c3  { visibility: visible; }
    
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
        }
        
        #navigation ul li {
            display: block;
            float: left;
            /*margin: 0px 2px;*/
            height: 40px;
            line-height: 40px;
        }
        
        #navigation ul li a {
            display: block;
            padding: 0px 15px;
            margin: 0px 0px;
            color: #FFFFFF;
            text-decoration: none;
            font-family: ArialMT, Arial, sans-serif;
            font-size: 17px;
            text-transform: lowercase;
        }
        
        #navigation ul li.hover, #navigation ul li:hover { }
        
        #navigation ul li.hover a, #navigation ul li:hover a {
            text-decoration: none;
            background: url('/asset/images/nav_hover_bg.png') left top repeat-x;
        }
        
        #navigation ul li.active { }
        
        #navigation ul li.active a { color: #fff; text-decoration: none;
            background: url('/asset/images/nav_hover_bg.png') left top repeat-x; }
        
        #navigation ul ul {
            display: none;
            background: #5E6062;
        }
            #navigation ul ul li, #navigation li.hover li, #navigation li:hover li {
                float: none;
            }
            #navigation ul ul li a, #navigation li.hover li a, #navigation li:hover li a {
                background: #5E6062;
            }
            #navigation ul li li a:hover {
                background: url('/asset/images/nav_hover_bg.png') left top repeat-x;
            }
            #navigation ul ul, #navigation ul li li, #navigation ul li li a {
                -webkit-border-bottom-right-radius: 5px;
                -webkit-border-bottom-left-radius: 5px;
                -moz-border-radius-bottomright: 5px;
                -moz-border-radius-bottomleft: 5px;
                border-bottom-right-radius: 5px;
                border-bottom-left-radius: 5px;
            }
        #navigation li:hover ul, #navigation li ul:hover {
            display: block;
            position: absolute;
            top: 40px;
            z-index: 12;
        }
        
    .cards {
        height: 52px;
    }
        .cards .mastercard, .cards .visa {
            width: 52px;
            height: 52px;
            margin: 0 10px 0 0;
            float: right;
        }
        .cards div.nzowned {
            line-height: 52px;
            padding-right: 10px;
            float: left;
        }
        .cards .mastercard {
            background: url('/asset/images/mastercard.png') left center no-repeat;
        }
        .cards .visa {
            background: url('/asset/images/visa.png') left center no-repeat;
        }

.crumbsList {
    text-transform: lowercase;
    font-size: 0.8em;
    padding-left: 10px;
    padding-top: 5px;
    color: #888A8B;
}
.crumbsList .sublevel a {
    padding-left: 5px;
}
.crumbsList a {
    color: #888A8B;
    text-decoration: none;
}
.crumbsList a:hover {
    text-decoration: underline;
}
.crumbsList a.selected {
    text-decoration: underline;
}
.home #page { padding-top: 20px; }

#searchbox {
    width: 600px;
    height: 40px;
    line-height: 40px;
    background: #E5E3E0;
    padding: 0 15px;
    margin: 3px 0 0 0;
    position: relative;
    float: left;
}
    #searchbox .c1 { background: url('/asset/images/search_c1.jpg') left top no-repeat; }
    #searchbox .c2 { background: url('/asset/images/search_c2.jpg') left top no-repeat; }
    #searchbox .c3 { background: url('/asset/images/search_c3.jpg') left top no-repeat; }
    #searchbox .c4 { background: url('/asset/images/search_c4.jpg') left top no-repeat; }
    
    #searchText, #searchCat {
        width: 200px;
        margin-left: 5px;
    }
    #searchCat option, #searchCat {
        text-transform: uppercase;
    }
    
    #searchbox span {
        color: #333333;
        font-size: 15px;
        font-family: ArialMT, Arial, sans-serif;
    }
    #searchSubmit {
        height: 40px;
        line-height: 40px;
        padding-left: 20px;
    }
    #searchSubmit > div {
        color: #ffffff;
        background: url('/asset/images/search_btn.png') left center no-repeat;
        height: 40px;
        line-height: 40px;
        width: 61px;
        padding-right: 3px;
        text-align: center;
        font-size: 11px;
        font-weight: bold;
        font-family: ArialMT, Arial, sans-serif;
    }
    #searchSubmit > div:hover {
        cursor: pointer;
    }
    #ordersButton {
        height: 40px;
        line-height: 40px;
        padding-left: 20px;
    }
    #ordersButton > div {
        color: #ffffff;
        background: url('/asset/images/continue_shopping.png') left center no-repeat;
        height: 40px;
        line-height: 40px;
        width: 150px;
        padding-right: 3px;
        text-align: center;
        font-size: 11px;
        font-weight: bold;
        font-family: ArialMT, Arial, sans-serif;
    }
    #ordersButton > div:hover {
        cursor: pointer;
    }

.loginWrapper {
    position: absolute;
    right: 0;
    z-index: 8;
    
    
}  
    .logins, .logouts {
        display: none;
    }
    .logins.active, .logouts.active {
        display: block;
    }
    #customerLogin {
        width: 290px;
        padding: 0 10px;
        position: relative;
        height: 40px;
        margin: 3px 0 0 0;
        background: #111111;
        float: right;
        
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }
    
    #login-name {
        width: 138px;
        overflow: hidden;
        font-size: 0.9em !important;
    }
        .loginWrapper.loaded #customerLogin{
            -webkit-transition: height 0.5s ease-in-out;
            -moz-transition: height 0.5s ease-in-out;
            -o-transition: height 0.5s ease-in-out;
            -ms-transition: height 0.5s ease-in-out;
            transition: height 0.5s ease-in-out;
        }
        #customerLogin.open { 
            height: 135px;        
        }
        #customerLogin .open {
            -webkit-transition: opacity 0.5s ease-in-out;
            -moz-transition: opacity 0.5s ease-in-out;
            -o-transition: opacity 0.5s ease-in-out;
            -ms-transition: opacity 0.5s ease-in-out;
            transition: opacity 0.5s ease-in-out;
        }
        #customerLogin.open .open {
            margin-left:5px;
        }
            #customerLogin.closed .open { 
                display: none;
            }
                #customerLogin .open input { 
                    width: 195px;
                    height: 22px;
                    padding: 0 0 0 5px;
                    margin: 0 5px 5px 0;
                }
                #customerLogin .open a {
                    display: block;
                    font-size: 0.8em;
                    margin-left: 10px;
                    line-height: 24px;
                }
                #customerLogin .closed .loading { 
                    display: none;
                    float: right;
                    padding: 14px;
                }
        #customerLogin div.label {
            color: #ffffff;
            font-size: 15px;
            font-family: ArialMT, Arial, sans-serif;
            line-height: 15px;
        }
        #customerLogin div.label.left {
            margin-top: 12.5px;
        }
        
        #customerLogin .c1 { background: url('/asset/images/login_c1.jpg') left top no-repeat; }
        #customerLogin .c2 { background: url('/asset/images/login_c2.jpg') left top no-repeat; }
        #customerLogin .c3 { background: url('/asset/images/login_c3.jpg') left top no-repeat; }
        #customerLogin .c4 { background: url('/asset/images/login_c4.jpg') left top no-repeat; }

        #customerLogin.open .c1, #customerLogin.open .c2, #customerLogin.open .c3, #customerLogin.open .c4 { display: none; }
        
        #customerLogin .open .login {
            margin-top: -7px;
            display: none;
        }
        #customerLogin .login, #customerLogin .signup, #customerLogin .logout, #customerLogin .order, #customerLogin .account {
            color: #ffffff;
            height: 40px;
            line-height: 40px;
            text-align: center;
            font-size: 11px;
            font-weight: bold;
            font-family: ArialMT, Arial, sans-serif;
            float: right;
            width: 61px;
            padding-right: 3px;
        }
        #customerLogin a.order, #customerLogin a.account {
            display: block;
            text-decoration: none;
        }
        #customerLogin .logout:hover, #customerLogin .login:hover, #customerLogin .signup:hover, #customerLogin .order:hover {
            cursor: pointer;
        }
        #customerLogin .login, #customerLogin .order {
            background: url('/asset/images/login_btn.png') left center no-repeat;
            margin-right: 10px;
        }
        #customerLogin .account {
            background: url('/asset/images/account_btn.png') left center no-repeat;
            margin-right: 10px;
            width: 75px;
        }
        #customerLogin .signup, #customerLogin .logout {
            background: url('/asset/images/signup_btn.png') left center no-repeat;
        }
        #customerLogin .closearrow {
            float: right;
            padding-top: 2px;
            display: none;
        }
        #customerLogin.open .closearrow {
            cursor: pointer;            
        }
        #customerLogin .signup {
            text-decoration: none;
        }
        
        #logout-form, .logins>div {
            height: 40px;
        }
        
        .logouts .email.hidden {
            display: none;
        }
        
        /* Ajax Login */
        .ajaxLoginWrapper form dl.zend_form { width: auto; }
            .ajaxLoginWrapper form dl.zend_form dt { line-height: 25px; }
            .ajaxLoginWrapper form dl.zend_form dt label.required {
                background: none;
                padding-left: 0;
            }
            .ajaxLoginWrapper .zend_form dd input#email { width: 250px; }
            .ajaxLoginWrapper .zend_form dd input#password { width: 250px; }
            .ajaxLoginWrapper .zend_form dd#login-element { float: none; }
            .ajaxLoginWrapper .zend_form dd input#login {
                background: url('/asset/images/login_btn.png') left center no-repeat;
                color: white;
                height: 30px;
                line-height: 30px;
                text-align: center;
                font-size: 11px;
                font-weight: bold;
                font-family: ArialMT, Arial, sans-serif;
                float: right;
                width: 65px;
                padding-right: 3px;
                border: 0;
                margin-right: 5px;
            }
            
.banner.home {
    height: 285px;
    overflow: hidden;
}
    .banner.home .bannerImages {
        width: 940px;
        height: 283px;
        overflow: hidden;
    }
    .banner.home .bannerImages .pics {
        position: relative;
        width: 90000px;
    }
        .banner.home .bannerImages .pics .imgdiv {
            width: 700px;
            height: 320px;
            background-position: center center;
            overflow: hidden;
            float: left;
        }
        .banner.home .bannerImages .pics .imgdiv img { display: none; }
    .banner.home .overlay {
        width: 100%;
        background: url('/asset/images/banner_overlay.png') left top no-repeat;
        height: 285px;
        position: relative;
        top:-283px;
    }
    .banner.home .overlay .caption {
        position: absolute;
        left: 15px;
        bottom: 10px;
        font-size: 15px;
        color: #ffffff;
        font-family: ArialMT, Arial, sans-serif;
        width: 410px;
    }
    .banner.home .overlay .caption > div {
        display: none;
    }
    .banner.home .overlay .caption > div.active {
        display: block;
    }
    .banner.home .overlay .caption a {
        font-size: 16px;
        text-decoration: none;
        color: #ffffff;
    }
    .actions {
        float: right;   
    }    
    .action {
        width: 325px;
        height: 70px;
        background: url('/asset/images/action1_inactive.png') left top no-repeat;  
        margin: 1px 0 0 0;
        overflow: hidden;
    }
    .action.active {
        background: url('/asset/images/action1_active.png') left top no-repeat;
    }
    .action img {
        float: right;
        margin-right: 10px;
        width: 85px;
    }
    .action .heading {
        font-size: 16px;
        line-height: 30px;
        height: 30px;
        text-transform: lowercase;
    }
    .action .heading a {
        color: #ffffff;
        font-size: 16px;
        padding-right: 10px;
        background: url('/asset/images/go_bullet.png') right 7px no-repeat;
        text-decoration: none;
    }
    .action .description {
        color: #ffffff;
        font-size: 13px;
    }
        .action .description a { color: #eeeeee; }
        .action .description a:hover { color: #EE3122; }
        .action1 .description a { color: #5E5F61; }
        
    .action .heading, .action .description {
        font-family: ArialMT, Arial, sans-serif;
        width: 200px;
        padding-left: 25px;
    }
    .action1 .heading a {
        color: #5E5F61;
        background: url('/asset/images/go_bullet_dark.png') right 7px no-repeat;
    }
    .action1 .description {
        color: #5E5F61;
    }
    
    .action1 { background: url('/asset/images/action1_inactive.png') left top no-repeat; }
    .action1.active { background: url('/asset/images/action1_active.png') left top no-repeat; }
    .action2 { background: url('/asset/images/action2_inactive.png') left top no-repeat; }
    .action2.active { background: url('/asset/images/action2_active.png') left top no-repeat; }
    .action3 { background: url('/asset/images/action3_inactive.png') left top no-repeat; }
    .action3.active { background: url('/asset/images/action3_active.png') left top no-repeat; }
    .action4 { background: url('/asset/images/action4_inactive.png') left top no-repeat; }
    .action4.active { background: url('/asset/images/action4_active.png') left top no-repeat; }
    
.page.banner {
    margin: 10px 0;
}
    .page.banner div.img {
        position: relative;
    }
        .page.banner .c1 { background: url('/asset/images/px6_c1.png') left top no-repeat; }
        .page.banner .c2 { background: url('/asset/images/px6_c2.png') left top no-repeat; }
        .page.banner .c3 { background: url('/asset/images/px6_c3.png') left top no-repeat; }
        .page.banner .c4 { background: url('/asset/images/px6_c4.png') left top no-repeat; }
        
        .page.banner .caption {
            font-size: 11px;
            padding: 5px 10px;
            color: #5E5F60;
        }
        .page.banner .title {
            font-weight: bold;
        }
        .page.banner .desc {
            font-style: italic;
        }
    
.leftCol {
    float: left;
    width: 620px;
}   
.rightCol {
    float: right;
    width: 310px;
}
.content .rightCol {
    margin-right: -10px;
    margin-left: 0;
}
.contactCard {
    background-color: #E5E3E0;
    position: relative;
}
    .contactCard .c1 { background: url('/asset/images/px6_c1.png') left top no-repeat; }
    .contactCard .c2 { background: url('/asset/images/px6_c2.png') left top no-repeat; }
    .contactCard .c3 { background: url('/asset/images/px6_c3.png') left top no-repeat; }
    .contactCard .c4 { background: url('/asset/images/px6_c4.png') left top no-repeat; }
    
    .contactCard .innerCard {
        padding: 15px;
        color: #858A8B;
        font-size: 13px;
    }    
        .contactCard .innerCard > div {
            padding: 2px 0;
        }
        .contactCard .title {
            font-size: 15px;
            color: #5E5F5F;
            font-weight: 600;
        }
        .contactCard .fax {
            margin-left: 10px;
        }
        .contactCard .lbl, .contactCard .email a {
            color: #EE3122;
        }
        .contactCard .email a {
            text-decoration: underline;
        }
    
.home .content {
    float: left;
    width: 590px;
    margin-right: 0px;
}
.content {
    margin: 10px 10px 30px 10px;
    
}    
   
.specials, .homebox {
    float: right;
    width: 310px;
    margin-top: 10px;
}
    .special {
        height: 120px;
        padding: 0 0 10px 0;
    }
    .special.catalogue {
        background: url('/asset/images/catalogue_action.png') left top no-repeat;    
    }
    .special .heading {
        font-size: 16px;
        line-height: 20px;
        height: 40px;
        padding-top: 15px;
        padding-bottom: 5px;
    }
    .special .heading a {
        font-size: 16px;
        padding-right: 10px;
        background: url('/asset/images/go_bullet_dark.png') right 7px no-repeat;
        text-decoration: none;
    }
    .special.catalogue .heading a {
        color: #5E5F60;
    }
    .special .description p {
        display: inline;
    }
    .special .description {
        font-size: 13px;
    }
    .special.catalogue .description {
        color: #5E6062;
    }
    .special .heading, .special .description {
        font-family: ArialMT, Arial, sans-serif;
        width: 180px;
        padding-left: 10px;
    }
    
    
    #sections {
        margin-top: 15px;
    }
    .section {
        margin: 20px 0 20px 0;
        
    }
        /*.section .txt {
            width: 629px;
            float: left;
        }*/
            .section .title {
                background-color: #E5E3E0;
                position: relative;
                margin-left: -10px;
                padding-right: 10px;
            }
                .section h2 {
                    text-transform: lowercase;
                    padding-left: 10px;
                    float: left;
                }
                .section .contactus {
                    float: right;
                    padding-right: 10px;
                    display: block;
                    height: 30px;
                    line-height: 30px;
                    text-decoration: none;
                    font-size: 16px;
                    font-weight: 500;
                    color: #E62313;
                }
                .section a .label { color: #E62313; }
                .section a.contactus:hover .label {
                    text-decoration: underline;
                    
                }
                .section a.contactus .bullet {
                    
                }
            .section .intro {
                margin-top: 5px;
                padding-right: -10px;
            }
        .section-image {
            float: right;
            padding-left: 10px;
        }
            .section-image a {
                display: block;
                position: relative;
            }
        .section .c1, .section .c2, .section .c3, .section .c4
        {
            width: 6px;
            height: 6px;
        }
        .section .c1 { background: url('/asset/images/px6_c1.png') left top no-repeat; }
        .section .c2 { background: url('/asset/images/px6_c2.png') left top no-repeat; }
        .section .c3 { background: url('/asset/images/px6_c3.png') left top no-repeat; }
        .section .c4 { background: url('/asset/images/px6_c4.png') left top no-repeat; }
            
            
            
#footer {
	padding-bottom: 20px;
	background-color: #E5E3E0;
	position: relative;
}
    #footer .c1 { background: url('/asset/images/footer_c1.jpg') left top no-repeat; }
    #footer .c2 { background: url('/asset/images/footer_c2.jpg') left top no-repeat; }

    #footer .details {
        padding: 15px;
    }
    #footer .details .products {
        float: left;
        width: 600px;
    }
        #footer .products ul {
            margin: 0;
            padding: 0;
            list-style: none;
            width: 200px;
            float: left;
        }
        #footer .products li {
            padding: 0;
            list-style: none;
            line-height: 12px;
            margin: 4px 0;
            
        }
            #footer .products li a {
                color: #6C6660;
                font-size: 12px;
                text-decoration: none;
                margin-left: 10px;
                display: block;
            }
            #footer .products li a:hover span.label {
                color: #EE3122;
                text-decoration: underline;
            }
            
            #footer .products li .bullet {
                font-size: 12px;
                position: relative;
                top: -2px;
                float: left;
                display: block;
                padding-right: 4px;
                color: #888A8B;
            }
        
    #footer .details .contact {
        float: right;
        width: 290px;
        color: #6C6660;
        font-size: 12px;
    }

    #subfooter {
        color: #ABA7A5;
        font-size: 10px;
        border-top: 1px solid #fff;
        padding: 15px 5px;
        margin: 0 10px;
    }
    
    #footerCompany { float: left; }
    #footerCredit { float: right; }
            #subfooter a {
                color: #ABA7A5;
                text-decoration: underline;
            }
            
            #subfooter  a:hover {
                color: #666;
                text-decoration: underline;
            }
            
    .best-price {
        display: none;
        font-size: 11px;
        padding: 5px 0 5px 5px;
        margin-bottom: -12px;
    }
        .best-price a {
            font-weight: bold;
            color: #E62313;
        }

/*
 * Shopping Cart & Quote Popup
 */
 
 #cboxLoadedContent {
     overflow: hidden !important;
 }
 
 .inline-content {
     display: none;
 }
#cart-added-message {
    
}
#cart-added-message .block.cart, #quote-added-message .block.quote {
    margin: 20px 20px 10px 20px;
    border-bottom: 1px solid #999;
    height: 40px;
}
.block.quote .right {
    margin-top: 12px;
}
.block.block2 {
    float:left;
    clear: left;
    margin-left: 20px;
}
.block.block1 {
    float:right;
    clear: right;
    margin-right: 20px;
}
.block.block1 h1, .block.block2 h1 {
    font-size: 1em;
    font-weight: bold;
}
div#cboxContent {
    background: url('/asset/images/contact_bg.png') bottom center no-repeat #ffffff;
} 
#cboxClose {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    top: 0;
    right: 0;
}

    #cart-added-message .block.details, #quote-added-message .block.details {
        border-top: 1px solid #E5E5E5;
        border-bottom: 1px solid #E5E5E5;
        padding: 10px 0;
        min-height: 40px;
        font-size: 15px;
    }
    #cart-added-message .block.proceed, #quote-added-message .block.proceed { 
        padding: 10px 0; 
        border-bottom: 1px solid #E5E5E5;
    }

    #cart-added-message .block.proceed a, #quote-added-message .block.proceed a {
        color: white;
        height: 25px;
        line-height: 25px;
        text-align: center;
        font-size: 11px;
        font-weight: bold;
        font-family: ArialMT, Arial, sans-serif;
        width: 144px;
        padding-right: 3px;
        cursor: pointer;
        display: block;
        text-decoration: none;
    }
    #cart-added-message .block.proceed a.checkout, #quote-added-message .block.proceed a.requestquote {
        background: url('/asset/images/proceed_checkout.png') left center no-repeat;
        float: right;
    }
    #cart-added-message .block.proceed a.shopping, #quote-added-message .block.proceed a.browsing {
        background: url('/asset/images/continue_shopping.png') left center no-repeat;
        float: left;
    }

#add-to-cart .shadow, #add-to-quote .shadow {
    clear: both;
}
    #add-to-cart .product-name, #add-to-quote .product-name  {
        border-top: 1px solid #E5E5E5;
        border-bottom: 1px solid #E5E5E5;
        margin: 5px 0;
        padding: 10px 0;
    }
    #add-to-cart .qtyadd, #add-to-quote .qtyadd {
        border-bottom: 1px solid #E5E5E5;
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
    #add-to-cart .block.product-qty, #add-to-quote .block.product-qty {
        padding-bottom: 50px;
    }
    #add-to-cart .block.product-qty #qty, #add-to-quote .block.product-qty #qty {
        width: 50%;
        float: left;
    }
        #add-to-cart .block.product-qty input.quantity, #add-to-quote .block.product-qty input.quantity {
            width: 40px;
        }
        
    #add-to-cart .block.product-qty .qty, #add-to-quote .block.product-qty .qty {
        max-width: 50%;
        float: left;
        height: 40px;
        line-height: 40px;
    }
    #add-to-cart .block.product-qty .add, #add-to-quote .block.product-qty .add {
        color: white;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-size: 11px;
        font-weight: bold;
        font-family: ArialMT, Arial, sans-serif;
        float: left;
        margin-left: 50px;
        width: 61px;
        padding-right: 3px;
        cursor: pointer;
        background: url('/asset/images/search_btn.png') left center no-repeat;
    }
    div.order_notes {
        padding-top: 10px;
    }
    div.order_notes span {
        font-weight: bold;
    }
    
    

    /* Add to cart note about GST/Shipping */
    .gstnote {
        margin: 10px 0 5px 0;
        font-size: 11px;
        color: #999999;
    }
    
    
    /*
     * Quote & Checkout Remove Icon
     */
     #cart a.remove img, #quote a.remove img {
         margin-bottom: -2px;
     }

/*
 * Login Form
 */

 .content #login-form {
 }
 .content #login-form .errors li, .content #request-password .errors li {
     list-style: none;
     font-style: italic;
     font-weight: normal;
     padding: 2px 0 8px 0;
 }
 .content #login-form .errors li, .content #login-form .errors li a, .content #request-password .errors li, .content #request-password .errors li a {
     color: #EE3122;
 }
 #remember-label, #remember-element, .password-forgot {
     font-size: 10px;
     margin: 10px 0;
 }
 .password-forgot {
     float: right;
     padding-right: 90px;
     height: 20px;
     line-height: 20px;
 }
 #login-form input#login, #request-password input#submit {
    background: url('/asset/images/login_btn.png') left center no-repeat;
    color: white;
    height: 40px;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-family: ArialMT, Arial, sans-serif;
    width: 64px;
    border: 0;
    cursor: pointer;
    text-transform: uppercase;
 }
 #request-password input#submit {
     margin-top: 10px;
 }
 .login-link {
     display: block;
     padding-bottom: 5px;
 }
 .error {
     color: #E62313;
 }
/*
 * Sitemap
 */
 .sitemap ul {
     list-style: none;
 }
 .sitemap ul li {
     font-size: 14px;
     padding: 5px 0;
 }
 .sitemap ul li li {
     font-size: 13px;
     padding: 4px 0;
 }
 .sitemap ul li li li {
     font-size: 12px;
     padding: 3px 0;
 }
 .sitemap li a {
     padding-left: 13px;
     background: url('/asset/images/go_bullet_dark.png') center left no-repeat;
     color: #333;
 }
 .sitemap li a:hover { color: #E62313; }
 .sitemap li li a { color: #666; }
 .sitemap li li li a { color: #999; }
 
 .highlighted {
     background-color: #FFFFAA;
 }
 
 #customer-box {
     margin-top: 50px; 
     height: 40px; 
     background: #E5E3E0; 
     font-size: 12px; 
     position: relative; 
     line-height: 40px; 
     padding-left: 15px;
 }
     #customer-box span.purchasing { font-size: 12px; }
     #customer-box span.name {
         font-weight: bold;
         padding: 0 4px;
     }
     #customer-box span.address {
         font-size: 11px;
         font-style: italic;
     }
     #change-suffix, #cancel-order {
         display: block;
         float: right;
         padding-right: 20px;
         padding-left: 13px;
         background: url('/asset/images/go_bullet_red.png') center left no-repeat;
     }
     
 #cboxContent.customer-change {
     background: #FFFFFF url('/asset/images/contact_bg.png') bottom center no-repeat;
 }
     #cboxContent.customer-change #cboxLoadedContent {
         width: auto !important;
         height: auto !important;
     }
     #cboxContent .customer-change {
         padding: 0 10px;
     }
     .customer-change ul {
         padding-left: 10px;
     }
     .customer-change ul, .customer-change li { list-style: none; }
     .customer-change li {
         background: url('/asset/images/go_bullet_dark.png') left 5px no-repeat;
         padding-left: 12px;
         margin: 10px 0;
     }
     .customer-change a {
         text-decoration: none;
     }
     .customer-change a:hover span.name {
         text-decoration: underline;
         color: #E62313;
     }
     .customer-change a, .customer-change a span {
         display: block;
     }
     .customer-change a span.name {
         color: #666;
     }
     .customer-change a span.address {
         font-size: 11px;
         color: #999;
     }
     
/*
 * Contact Forms
 */ 
     .zend_form dt {
         padding-right: 10px;
     }
     .zend_form #submit-element {
         margin-top: 10px;
     }
     .zend_form #note {
         height: 200px;
     }
     .zend_form #submit, button, button.scalable {
         background-image: url('/asset/images/submit_bg.png');
         width: 64px;
         height: 24px;
         color: #fff;
         border: none;
         float: right;
         text-transform: uppercase;
         font-size: 11px;
         font-weight: bold;
         cursor: pointer;
     }
     .zend_form dt.send_button {
         width: 325px;
         padding-right: 0;
     }
     button span img {
         display: none;
     }
     #contact-form .input, #contact-form textarea, #contact-form select {
         border: 1px solid #a0a0a0;
     }

     #gg_recaptcha-element input { display:none }
/* 
 *  Users List
 */
    .users-list #addUser {
        float: right;
        margin: 5px 0;
    }
    .users-list .rounded {
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        
        overflow: hidden;
    }
    .users-list table {
        width: 100%;
        border-collapse: collapse;
        margin: 10px 0;
    }
        .users-list table thead {
            background: #E5E3E0;
            font-size: 13px;
            color: #333;
            height: 35px;
            line-height: 37px;
            font-weight: bold;
            margin-bottom: 5px;
            text-align: left;
            border: 0;
        } 
        .users-list table tbody tr {
            border-bottom: 1px solid #dddddd;
        }
            .users-list table thead th:first-child {
                -webkit-border-top-left-radius: 6px;
                -webkit-border-bottom-left-radius: 6px;
                -moz-border-radius-topleft: 6px;
                -moz-border-radius-bottomleft: 6px;
                border-top-left-radius: 6px;
                border-bottom-left-radius: 6px;
            }
            .users-list table thead th:last-child {
                -webkit-border-top-right-radius: 6px;
                -webkit-border-bottom-right-radius: 6px;
                -moz-border-radius-topright: 6px;
                -moz-border-radius-bottomright: 6px;
                border-top-right-radius: 6px;
                border-bottom-right-radius: 6px;
            }
            .users-list table thead th {
                padding-left: 15px;
            }
            .users-list table tr td {
                vertical-align: top;
                padding: 10px 0 10px 15px
            }
            .users-list table tr td.company {
                font-weight: bold;
            }
                .users-list table tr td.customers ul {
                    padding: 0;
                    margin: 0;
                    list-style: none;
                }
                .users-list table tr td.customers li {
                    background: url('/asset/images/go_bullet_red.png') left 5px no-repeat;
                    padding-left: 12px;
                }
                .users-list table tr td.customers li .cust_address { 
                    font-style: italic; 
                    font-size: 11px;
                }
                .users-list table tr th.edit, .users-list table tr td.edit {
                    width: 144px;
                }
                    .users-list table tr td.edit a {
                         opacity: 0.5;
                         float: right;
                    }
                    .users-list table tr td.edit a:hover {
                        opacity: 1;
                    }
                    .users-list table tr td.edit a.edit {  }
                    .users-list table tr td.edit a.delete { margin: 0 10px 0 5px; }
                    

#order-form input.submit {
    color: #FFFFFF;
    background: url('/asset/images/proceed_checkout.png') left center no-repeat;
    height: 30px;
    width: 144px;
    padding-right: 3px;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-family: ArialMT, Arial, sans-serif;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    border: 0;
    
}
.onaccount #order-form input.submit.paynow {
    display: none;
}
a.printlink, a.repeatlink {
    color: #FFFFFF;
    height: 30px;
    width: 64px;
    padding-right: 0;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-family: ArialMT, Arial, sans-serif;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    border: 0;
    float: right;
    line-height: 30px;
}
a.printlink:hover, a.repeatlink:hover {
    text-decoration: none;
}
a.printlink {
    background: url('/asset/images/signup_btn.png') left center no-repeat;
}
a.repeatlink {
    margin-right: 10px; 
    background: url('/asset/images/search_btn.png') left center no-repeat;
}

/*
 * Edit User
 */

.edit-user a#back {
     float: right;
}

/*
 * Suppliers Page
 */
.supplier.logo {
    display: inline-block;
    width: 230px;
    text-align: center;
    margin: 5px -2px;
}
.supplier.logo img {
    max-width: 230px;
}
/*
 * Site-specific Styles
 */
 
a.blocklink { 
    width: 64px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    display: block; 
}
a.blocklink.red { background: url('/asset/images/submit_bg.png') center center no-repeat; }
a.blocklink.dark { background: url('/asset/images/signup_btn.png') center center no-repeat; }

a.blocklink.large { width: 144px; }
a.blocklink.large.red { background: url('/asset/images/continue_shopping.png') center center no-repeat; }
a.blocklink.large.dark { background: url('/asset/images/proceed_checkout.png') center center no-repeat; }
        
.hidden { display: none; }

/*
 * Files attached to the page
 */
 .files {
     float: right;
     padding: 20px;
     
     background: #E5E3E0;
     position: relative;
     
     border-radius: 6px;
 }
 .files ul {
     padding: 0;
     margin: 0;
 }
 .files ul li {
     height: 30px;
     line-height: 30px;
     list-style: none;
 }
 .files ul li a {
     text-decoration: none;
     padding-left: 20px;
     background: url('/asset/images/file.png') left center no-repeat;
     color: #888;
 }
 .files ul li a.pdf {
     background: url('/asset/images/file-pdf.png') left center no-repeat;
 }

 .status {
     background-color: #ffffcc;
     
 }
 .status4 {
     background-color: #ccffcc;
 }
 .status5 .status9 {
     background-color: #33cc00;
 }
 .statusB {
     background-color: orange;
 }
/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
